Subject: Re: Breach Tickets
From: Pritish Nandi <[email-masked]>
To: ANUPAM TIWARI <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 27 Jul 2021 02:42:04 -0700 (MST)

Sorry this was for Anupam and not Abhishek, 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "ANUPAM TIWARI" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, July 27, 2021 1:34:14 PM 
Subject: Re: Breach Tickets 

Hi Abhishek, 

As discussed, I do understand that sometimes pending tickets do not open in time and you are unable to see them. However, you are suppose to check all your tickets everyday and make sure all tickets are handled. 

This is something I would not accept going forward. You also have to proactovely check your about to breach tickets and understand if they will beach after your shift. If yes, then handle those tickets proactively. 

You need to make sure all your tickets are opening within your shift timings so that you can handle them. If tiickets are opening later your shift means you have worked on them after your shift ( which is okay) but you need to manage them 
so that the next time they open is within the shift. 

Regards, 
Pritish 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, July 27, 2021 5:57:17 AM 
Subject: Re: Breach Tickets 

Hi Pritish, 
Good Morning 

1st 2 from Singapore and china didn't pop up till I was in, possibly they were in pending queue, sometimes breached tickets are in pending queue in Zendesk and for the UK one I was waiting for your confirmation if NON CCO. 

Thanks and Regards, 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]>, "Deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, July 26, 2021 6:50:37 PM 
Subject: Breach Tickets 

Hi Anupam, 

Just wanted to understand why these tickets are breached in your queue. You only have 41 tickets which is less. 

You worked on 26 tickets which is also not much. 

So how, come these tickets showing breached 5 hours and 4 hours? 

Also, why not working on your pending tickets which need follow-up proactively so that it does not get breached after your shift is over? 

Regards, 
Pritish Nandi